INTERFACE
SUBROUTINE GPHLWITL(KPROMA,KSTART,KPROF,&
 & PLNPR5,PALPH5,PLNPR0,PALPH0,PWW0) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG
INTEGER(KIND=JPIM),INTENT(IN) :: KPROMA
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(IN) :: PLNPR5(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PALPH5(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PLNPR0(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(IN) :: PALPH0(KPROMA,NFLEVG)
REAL(KIND=JPRB) ,INTENT(OUT) :: PWW0(KPROMA,NFLEVG)
END SUBROUTINE GPHLWITL
END INTERFACE
